import React from 'react'
import { Button } from '@mui/material'

interface IHrefButton {
  to: string
  children: React.ReactNode
}

function HrefButton({ to, children }: IHrefButton) {
  return (
    <Button variant="contained" href={to} sx={{ backgroundColor: '#18191C' }}>
      {children}
    </Button>
  )
}

// eslint-disable-next-line import/prefer-default-export
export { HrefButton }
